@charset "utf-8";
.directions_container hr { border-top: 1px solid rgba(0,0,0,0.2); }
.directions_container .directions_header .avatar { width: 4.5rem; height: 4.5rem; }
.wrapper_graduation .accordion_lg .h5 { font-size: 1.125rem; }

#timer {
	font-size: 2.5em;
	font-weight: 500;
	color: white;
	margin-top: 1rem;
}
#timer > div {
	align-items: center;
	background-color: rgba(0,0,0,0.35);
	border: 2px solid #F6C612;
	border-radius: 50%;
	display: inline-block;
	width: 7.5rem;
	height: 7.5rem;
	line-height: 1;
	margin: 0 8px;
	position: relative;
}
#timer > div div {
	border: 0;
	border-radius: 0;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-55%);
	transform: translateY(-55%);
	width: 100%;
	text-align: center;
}
#timer div span {
	color: #fff;
	display: block;
	font-size: 1.125rem;
	font-weight: 400;
}

/* Medium */
@media (min-width: 768px) {
	.directions_container .directions_header .avatar { width: 6rem; height: 6rem; } 
}

/* Extra Large */
@media (min-width: 1200px) {
	.wrapper_graduation .accordion_lg .h5 { font-size: 1.25rem; }
}

/* Extra Extra Large */
@media (min-width: 1440px) {
	.directions_container .directions_header .avatar { width: 7rem; height: 7rem; }
}